Correct IOS for 2610 & 2620 ADSL WIC support

Discussion in 'Cisco' started by Watt, Oct 13, 2005.

  1. Watt

    Watt Guest

    Hi folks,

    I have both a 2610 & 2620. What are the correct IOS versions i should use
    for them to recognise my new ADSL WIC?

    Cheers,

    Dougie
     
    Watt, Oct 13, 2005
    #1
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.